#include "XML Rules/glue code.jsx"
#include "core/api_metopes.jsx"
#include "core/logger.jsx"
#targetengine "session";
if (isInDesignClient()) {
    #include "functions_by_versions.jsx"
    #include "core/classes_ui.jsx"
    #include "core/metopes_aid_client.jsx"
    var uiImport = buildImportUEDialog();
    uiImport.show();
}
else {
    //import api mode serveur + code surcharge mode serveur
}

